.slsg-sub-links { 
    list-style: none; 
    margin: 0; 
    padding-left: 1.5rem; 
}

.slsg-sub-item a { 
    display: flex; 
    align-items: center; 
    gap: .5rem; 
    padding: 6px 0; 
    color: #333;
    text-decoration: none; 
    font-weight: bold;
}

.slsg-dot { 
    font-size: .6rem; 
    color: #6c757d; 
    line-height: 1; 
}

.slsg-sub-item a:hover .slsg-dot { 
    color: #0d6efd;
 }
